<template>
    <MarkdownHolder>
        <InputTutorial></InputTutorial>
        <NextStep to="publish"></NextStep>
    </MarkdownHolder>
</template>

<style lang='scss' scoped>

</style>

<script lang='ts'>
	import {Component, Vue} from 'vue-property-decorator';
	import MarkdownHolder from "../MarkdownHolder.vue";
	import InputTutorial from "./Markdown/Input.md";
	import NextStep from "./NextStep.vue";

	@Component({
		components: {NextStep, MarkdownHolder, InputTutorial}
	})
	export default class InquireInput extends Vue {
		
	}
</script>
